@use '@angular/material' as mat;
@use 'src/styles' as styles;

$title-color: mat.get-color-from-palette(styles.$finance-app-primary, 400);

:host {
  display: block;
}

.mat-toolbar {
  background-color: white;
}

.spacer {
  flex: 1 1 auto;
}

.account-container {
  color: $title-color;

  .account-first-line {
    display: flex !important;
    justify-content: space-between;
  }
}

.mat-list-icon {
  width: 32px;
  height: 32px;
}

.currency-icon {
  font-size: 28px !important;
}
